@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
#ext_menu-19 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-19.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-19 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-19 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-19 .mbr-navbar__items a {
  font-size: 13px;
}
#slider-4x H1 {
  font-size: 48px;
  text-align: center;
}
#slider-4x .btn {
  font-size: 17px;
}
#slider-4x P {
  font-size: 22px;
  text-align: center;
}
#slider-4x SPAN {
  font-size: 48px;
}
#msg-box1-26 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 32px;
}
#msg-box1-26 .mbr-article {
  color: #fff;
  font-size: 18px;
}
#msg-box1-26 .btn {
  font-size: 17px;
}
#msg-box1-26 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#features1-16 .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#msg-box1-0 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 32px;
}
#msg-box1-0 .mbr-article {
  color: #fff;
  font-size: 18px;
}
#msg-box1-0 .btn {
  font-size: 17px;
}
#msg-box1-0 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#content5-1p .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-1p .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1p .mbr-article {
  color: #7c706b;
  text-align: center;
}
#content5-1p .mbr-article P {
  color: #777777;
  text-align: center;
}
#ext_menu-o .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-o.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-o .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-o .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-o .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-27 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-27 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-27 .btn {
  font-size: 17px;
}
#msg-box1-27 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#features1-s B {
  color: #000000;
}
#features1-s .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#features1-s P {
  color: #777777;
}
#header3-5f H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5g .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3e .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3e .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3e .mbr-article {
  color: #fff;
}
#content5-3e .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6b .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-z .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-z.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-z .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-z .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-z .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-25 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-25 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-25 .btn {
  font-size: 17px;
}
#msg-box1-25 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#msg-box3-2o .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#msg-box3-2o .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-2o .mbr-article P {
  text-align: left;
}
#msg-box3-2o .btn {
  font-size: 20px;
}
#header3-5v H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5w .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3t .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3t .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3t .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-3t .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6h .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}


#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-1 .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-1z .mbr-header .mbr-header__text {
  color: #ffffff;
}
#msg-box1-1z .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-1z .btn {
  font-size: 17px;
}
#msg-box1-1z .mbr-header .mbr-header__text SPAN {
  font-size: 30px;
}
#msg-box1-1z .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#msg-box3-20 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#msg-box3-20 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-3 .mbr-section-title .mbr-header__text {
  color: #4e8cc5;
}
#features1-3 .mbr-header__subtext {
  text-align: left;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
}
#features1-3 .mbr-header__subtext SPAN {
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#features1-3 .mbr-section__col .mbr-header__text {
  font-size: 17px;
}
#features1-4 .mbr-section__col .mbr-header__text {
  font-size: 17px;
}
#header3-5x H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5y .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3v .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3v .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3v .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-3v .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6i .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-k .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-k.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-k .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-k .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-k .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-49 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-49 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-49 .btn {
  font-size: 17px;
}
#msg-box1-49 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#header3-65 H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-66 .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-47 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-47 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-47 .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-47 .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6m .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-35 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-35.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-35 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-35 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-35 .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box4-2f .mbr-header__text {
  color: #2969b0;
}
#msg-box4-2f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2f .mbr-article {
  color: #ffffff;
}
#msg-box4-2f .mbr-article P {
  color: #000000;
}
#msg-box4-2f .mbr-header__text SPAN {
  font-size: 30px;
  color: #25588f;
}
#msg-box4-2f .mbr-figure {
  box-shadow: 2px 2px 2px 2px #beb4b4;
}
#content4-2g P {
  color: #000000;
}
#header3-5b H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5c .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3c .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3c .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3c .mbr-article {
  color: #fff;
}
#content5-3c .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-3b .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#content4-4l .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-4l .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#content4-4l P {
  color: #61676e;
}
#header3-5a H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-57 .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-4i .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-4i .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-4i .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-4i .mbr-article P {
  color: #777777;
  text-align: center;
}
#ext_menu-2p .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2p.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-2p .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-2p .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-2p .mbr-navbar__items a {
  font-size: 13px;
}
#features1-4h .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-2w .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2w.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-2w .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-2w .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-2w .mbr-navbar__items a {
  font-size: 13px;
}
#content5-34 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-34 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-34 .mbr-article {
  color: #fff;
}
#content5-34 .mbr-article P {
  color: #252525;
}
#ext_menu-35 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-35.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-35 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-35 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-35 .mbr-navbar__items a {
  font-size: 13px;
}
#content5-36 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-36 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-article {
  color: #fff;
}
#content5-36 .mbr-article P {
  color: #252525;
}
#ext_menu-5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-5 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-5 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-5 .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-22 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-22 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-22 .btn {
  font-size: 17px;
}
#msg-box1-22 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#msg-box3-23 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#msg-box3-23 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-1w .mbr-header__subtext {
  font-size: 16px;
}
#features1-1w .mbr-section-title .mbr-header__text {
  color: #2969b0;
}
#features1-1w .mbr-section__col .mbr-header__text {
  font-size: 17px;
}
#header3-5z H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-60 .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3z .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3z .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3z .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-3z .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6j .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-1e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1e.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1e .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1e .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-1e .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-3a .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-3a .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-3a .btn {
  font-size: 17px;
}
#msg-box1-3a .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#header3-67 H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-68 .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-4b .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-4b .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-4b .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-4b .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6n .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-b .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-b .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-b .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-b .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-39 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-39 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-39 .btn {
  font-size: 17px;
}
#msg-box1-39 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#header3-83 H3 {
  text-align: center;
  color: #252525;
  font-size: 30px;
}
#msg-box4-82 .mbr-header__text {
  color: #25588f;
}
#msg-box4-82 .mbr-header__subtext {
  color: #252525;
  font-size: 20px;
}
#msg-box4-82 .mbr-article {
  color: #ffffff;
}
#msg-box4-82 .mbr-article P {
  color: #252525;
}
#msg-box4-81 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-81 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-81 .mbr-article {
  color: #393939;
}
#msg-box4-81 .mbr-article P {
  color: #efefef;
}
#header3-80 H3 {
  font-size: 30px;
  color: #25588f;
  text-align: center;
}
#features1-d .mbr-header__subtext {
  font-size: 16px;
}
#features1-d .mbr-section__col .mbr-header__text {
  text-align: center;
  font-size: 17px;
}
#features1-d P {
  text-align: left;
}
#features1-6z .mbr-header__subtext {
  font-size: 16px;
}
#features1-6z .mbr-section__col .mbr-header__text {
  text-align: center;
  font-size: 17px;
}
#features1-6z P {
  text-align: left;
}
#header3-63 H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-64 .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-45 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-45 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-45 .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-45 .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6l .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-8 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-8 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-8 .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-24 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-24 .mbr-article {
  color: #ffffff;
}
#msg-box1-24 .btn {
  font-size: 17px;
}
#msg-box1-24 .mbr-article P {
  font-size: 18px;
}
#msg-box1-24 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#header3-7v H3 {
  color: #25588f;
  font-size: 30px;
  text-align: center;
}
#features1-a .mbr-header__subtext {
  font-size: 16px;
}
#features1-a .mbr-section-title .mbr-header__text {
  color: #2969b0;
}
#features1-a .mbr-section__col .mbr-header__text {
  font-size: 17px;
}
#header3-61 H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-62 .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-40 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-40 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-40 .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-40 .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6k .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-t .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-t.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-t .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-t .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-t .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-28 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-28 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-28 .btn {
  font-size: 17px;
}
#msg-box1-28 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#header3-5p H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5q .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3j .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3j .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3j .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-3j .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6e .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-e .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-e .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-e .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-26 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-26 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-26 .btn {
  font-size: 17px;
}
#msg-box1-26 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#features1-g .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#features1-g .mbr-section__col .mbr-header__text {
  font-size: 18px;
}
#features1-h .mbr-section__col .mbr-header__text {
  font-size: 18px;
}
#header3-5l H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5m .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3g .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3g .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3g .mbr-article {
  color: #fff;
}
#content5-3g .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6c .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-4y .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-4y.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-4y .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-4y .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-4y .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-4z .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-4z .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-4z .btn {
  font-size: 17px;
}
#msg-box1-4z .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#features1-50 .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#header3-5n H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5o .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-54 .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-54 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-54 .mbr-article {
  color: #fff;
}
#content5-54 .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6d .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-x .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-x.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-x .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-x .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-x .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-2a .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-2a .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-2a .btn {
  font-size: 17px;
}
#msg-box1-2a .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#custom-html-19 {
  /* Type valid CSS here */
}
#custom-html-19 .my-image {
  width: 100%;
}
#header3-5t H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5u .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3p .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3p .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3p .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-3p .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6g .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-1g .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1g.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1g .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1g .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-1g .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-4d .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-4d .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-4d .btn {
  font-size: 17px;
}
#msg-box1-4d .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#header3-69 H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-6a .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-4f .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-4f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-4f .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-4f .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6o .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-v .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-v.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-v .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-v .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-v .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box1-29 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box1-29 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box1-29 .btn {
  font-size: 17px;
}
#msg-box1-29 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#custom-html-16 {
  /* Type valid CSS here */
}
#custom-html-16 .my-image {
  width: 100%;
}
#header3-5r H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-5s .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-3n .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-3n .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3n .mbr-article {
  color: #777777;
  text-align: center;
}
#content5-3n .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-6f .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#ext_menu-84 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-84.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-84 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-84 .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-84 .mbr-navbar__items a {
  font-size: 13px;
}
#slider-85 H1 {
  font-size: 60px;
  text-align: center;
}
#slider-85 .btn {
  font-size: 17px;
}
#slider-85 P {
  font-size: 24px;
  text-align: center;
}
#msg-box1-87 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 32px;
}
#msg-box1-87 .mbr-article {
  color: #fff;
  font-size: 18px;
}
#msg-box1-87 .btn {
  font-size: 17px;
}
#msg-box1-87 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#features1-88 .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
#msg-box1-89 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 32px;
}
#msg-box1-89 .mbr-article {
  color: #fff;
  font-size: 18px;
}
#msg-box1-89 .btn {
  font-size: 17px;
}
#msg-box1-89 .btn {
  margin-top: 20px;
  background-color: #ffffff;
  border-color: #ffffff;
  color: #25588f;
  border-radius: 8px;
}
#content5-8b .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-8b .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-8b .mbr-article {
  color: #7c706b;
  text-align: center;
}
#content5-8b .mbr-article P {
  color: #777777;
  text-align: center;
}
#ext_menu-8e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8e.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-8e .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-8e .mbr-navbar__hamburger {
  color: #2c82c9;
}
#ext_menu-8e .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box4-8o .mbr-header__text {
  color: #25588f;
}
#msg-box4-8o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8o .mbr-article {
  color: #000000;
}
#msg-box4-8o .mbr-article P {
  color: #000000;
}
#msg-box4-8o .btn {
  font-size: 18px;
}
#pricing-table1-8n .mbr-plan__details UL {
  font-size: 16px;
}
#header3-8h H3 {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#buttons1-8i .btn {
  color: #ffffff;
  background-color: #25588f;
  border-radius: 8px;
  border-color: #25588f;
  padding: 20px 20px 20px 20px;
  font-size: 15px;
  margin: 5px 10px 0px 8px;
}
#content5-8j .mbr-header .mbr-header__text {
  text-align: center;
  color: #25588f;
  font-size: 30px;
}
#content5-8j .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-8j .mbr-article {
  color: #fff;
}
#content5-8j .mbr-article P {
  color: #777777;
  text-align: center;
}
#features1-8k .mbr-section-title .mbr-header__text {
  color: #25588f;
  font-size: 30px;
}
